# Record TCefPreferenceObserver

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefPreferenceObserver = record`

## Description

* CEF_API_ADDED(13401) *

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_preference_changed: procedure(self: PCefPreferenceObserver; const name: PCefString); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_preference_changed: procedure(self: PCefPreferenceObserver; const name: PCefString); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.